@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins";
}

#nav-bar {
    width: 100%;
    height: 10vmin;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    background-color: black;
     position: fixed;
}

#nav-logo {
    width: 30%;
    font-size: 5vmin;
    text-transform: uppercase;
    color: white;
    letter-spacing: 0.1vmin;
}

#nav-list {
    width: 50%;

}

#nav-list ul {
    width: 100%;
    list-style-type: none;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}

#nav-list ul li a {
    text-decoration: none;
    color: white;
    font-size: calc(0.5vmin + 1vw);
    letter-spacing: 0.1vmin;

}

#nav-list ul li a:hover {
    border-bottom: 0.2vmin solid #E88D67;
}

#nav-list span {

    display: none;

}

#nav-list span i {
    font-size: 4vmin;
    color: white;


}





.main-img {
    width: 100%;
    height: auto;


}



#logo-process-box{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    /* background-color: #E88D67; */
    column-gap: 4vmin;
    padding: 4vmin;

}
.logo-sketch{
    background-image: url('image/sketch.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 60vmin;
    height: 60vmin;
}
.logo-typo{
    background-image: url('image/typographi.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 60vmin;
    height: 60vmin;}

#golden-img-box{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding:2vmin;

}
.golden-img {
    width:60%;
    height: auto;



}
.about-logo {
    width: 100%;
    height: auto;


}
#color-cod-img-box{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding:2;

}
.color-code{
    width: 80%;
    height: auto;
}



#social-box {
    width: 100%;
    height: 100%;
    background-image: url('image/about\ us\ bg.jpg');
    background-attachment: fixed;
    padding: 4vmin;
    
   

}

.social {

    width: 100%;
    height: 20vmin;
    background-color: rgb(239, 239, 242);
    align-content: center;
    text-align: center;



}

.social h1 {

    color: rgb(0, 0, 0);
    font-size: 4vmax;
    text-align: center;
    font-weight: 600;


}



.social-Img {
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;


}
.social-boxes{
    border: 0.3vmin solid white;
    background-size: contain;

    height: 45vmin;
    width: 45vmin;
    margin: 4vmin;

}

.social-img-box1 {
    background-image: url(image/insat\ post\ 3.jpg);
  
}

.social-img-box2 {

    background-image: url(image/ocassion\ trendy\ cut.jpg);
   
}

.social-img-box3 {

    background-image: url(image/trendy\ market\ instagram\ post.jpg);
  
}

#mockup-text {
    height: 100%;
    width: 100%;
    background-color: white;
    margin-top: 5vmin;
    padding-bottom: 4vmin;
    
    
}


#mockup-text h1{
    color: black;
    text-align: center;
    font-size: 4vmax;
    font-weight: 500;
    

}

#mockup-Img {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    row-gap: 2vmin;
    column-gap: 2vmin;
    flex-wrap: wrap;
}


#mockup-Img .mockup-box {

    height: 45vmin;
    width: 45vmin;
    background-size: contain;


}





#mockup-img-box1 {
    background-image: url(image/cap.jpg);
    border: 0.3vmin solid rgb(6, 6, 6);
    border-radius: 5vmin;


}

#mockup-img-box2 {

    background-image: url(image/tShirt\ 1.jpg);
    border: 0.3vmin solid rgb(6, 6, 6);
    border-radius: 20px;


}

#mockup-img-box3 {

    background-image: url(image/tshirt\ 2.jpg);
    border: 0.3vmin solid rgb(6, 6, 6);
    border-radius: 20px;


}

#mockup-img-box4 {
    background-image: url(image/Cup.jpg);
    border: 0.3vmin solid rgb(6, 6, 6);
    border-radius: 20px;

}

#mockup-img-box5 {

    background-image: url(image/sign.jpg);

}

#mockup-img-box6 {

    background-image: url(image/shop.jpg);

}

#mockup-img-box7 {

    background-image: url(image/office.jpg);

}

#mockup-img-box8 {

    background-image: url(image/shop.jpg);

}



.website-main-box {

    width: 100%;
    height: 100%;
    background-color: grey;

   

   
}
.website-main-box h1 {
    color: white;
    text-align: center;
    font-size: 4vmax;
    font-weight: 600;
    



}


#website-Img {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}

.website-Img-1 {
    width: 70%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

#website-Img .website-box {

    height: 76vmin;
    width: 42vmin;
    background-size: contain;
    background-repeat: no-repeat;


}





#website-img-box1 {
    background-image: url(image/site\ 1.png);


}

#website-img-box2 {

    background-image: url(image/site\ 2.png);
 


}

#website-img-box3 {

    background-image: url(image/site\ 3.png);


}

#website-img-box4 {
    align-items: center;
    display: flex;
    justify-content: center;

    height: 100%;
    width: 40%;


}






#business-main-box {
    width: 100%;
    margin: 5vmin 0;
    height: 100%;
    background-color: rgb(230, 230, 231);
  
  
  
  }
  
  #business-main-box h1 {
    text-align: center;
    font-size: 4vmax;
    font-weight: 600;
  
  }
  
  
  
  #business-card-box {
    border-radius: 20px;
    width: 95%;
    height: 100%;
    display: flex;
    justify-content: center;
    row-gap: 4vmin;
    align-items: center;
    flex-wrap: wrap;
    margin: 4vmin;
  
  
  
  }
  
  .business-card1 {
    width: 84vmin;
    height: 84vmin;
    display: flex;
    justify-content: center;
    row-gap: 4vmin;
    align-items: center;
    column-gap: 4vmin;
    flex-wrap: wrap;
    flex-direction: column;
  
  
  }
  
  #business-card1-1 {
    width: 70vmin;
    height: 40vmin;
    background-image: url('image/bs\ card\ front.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border: 0.3vmin solid rgb(0, 0, 0);
  
  }
  
  #business-card1-2 {
    width: 70vmin;
    height: 40vmin;
    display: flex;
    background-image: url('image/bs\ card\ back.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border: 0.3vmin solid rgb(0, 0, 0);
  }
  
  #business-card2-mocup {
    width: 84vmin;
    height: 84vmin;
  
  
  }
  
  #business-card2 {
    width: 84vmin;
    height: 84vmin;
    background-image: url('image/mockup\ salon\ bs\ card\ 2.jpg');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    border: 0.3vmin solid rgb(0, 0, 0);

  
  
  
  }
  #Banner{
    text-align: center;
    font-size: 4vmax;
    font-weight: 600;


  }
  #Road-main-box {
    width: 100%;
    margin: 5vmin 0;
    height: 100%;
   
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 4vmin;
  
  }
  
  #Road-add-img {
    width: 60vmin;
    height: 84vmin;
    display: flex;
    background-image: url('image/roadside.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border: 0.3vmin solid rgb(0, 0, 0);
  }
  

  
  #Road-add-img2 {
    width: 84vmin;
    height: 84vmin;
    background-image: url('image/roadside\ mockup.jpg');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    border: 0.3vmin solid rgb(0, 0, 0);
  
  }
footer{
    
    height: 100%;
    background-color: rgb(34, 34, 34);
    width: 100%;
    margin-top: 4vmin;
    
    
}
footer .footer-icon ul {
 
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2vmin 0;
}
footer .footer-icon ul li{
   list-style: none;
   margin: 0 4vmin;
   
}
footer .footer-icon ul li a{
   text-decoration: none;
   color: white;
   font-size: 2vmax;
}


footer .footer-text{
  
   display: flex;
   justify-content: center;
   align-items: center;
   color: white;
   justify-content: space-between;
   padding: 2.5vmin;
   background-color: black;

}
.footer-text h2{
   font-size: 1vmax;
   font-weight: 300;
}
.footer-text h3{
   font-size: 1vmax;
   font-weight: 200;
}


/* Responsive-------------------- */
@media only screen and (max-width: 450px){
    #nav-list span{
        display:flex;
        justify-content: end;
        align-items: center;
        color: white;
    }
    #nav-list ul {
       position: absolute;
       width: 100%;
       height: 100vh;
    
       background-color: rgba(13, 13, 13, 0.9);
       top: 10vmin;
       left: -100%;
       transition:all  .5s;
       display: block;
       text-align: center;
       z-index: 999999;
        

    }
    #nav-list ul li{
        
      
        line-height: 30px;
        margin:4vmin 0.3vmin;
       

 } 
 #nav-list ul li a{ 
    font-size: 20px;
    padding: 1vmin;
    display: inline-block;
    width: 90vw;

   
    border-bottom: 0.8px solid rgb(109, 108, 108);
 }
 #nav-list ul.show{

    left: 0;

 }
 .social-boxes{
    border: 0.3vmin solid white;
    background-size: contain;

    height: 80vmin;
    width: 80vmin;
    margin: 4vmin;
}

#website-Img .website-box {

    height: 120vmin;
    width: 84vmin;
    background-size: contain;
    background-repeat: no-repeat;
    


}
.golden-img {
    width:100%;
    height: auto;
}
.color-code{
    width: 100%;
    height: auto;
}
}